/* --------------------------------------------------

  

   CSS Estrutual Lampejos v1.0

   

   -------------------------------------------------

   

   Resets

   -------------------------------------------------- */

   

/* reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {

  margin: 0px;

  padding: 0px;

  border: 0;

  font-weight: normal;

  font-style: normal;

  text-decoration: none;

  outline: none;

  list-style: none; }



body {

  margin: 0;

  font-family: sans-serif; 

}



* {

  outline: none; }



a, a:active, a:visited, a:hover {

  cursor: pointer;

  text-decoration: none;

  color:#000000;

  }



 .main__interna a, .main__interna a:active, .main__interna a:visited, .main__interna a:hover {

  cursor: pointer;

  text-decoration: none;

  color:#000000;

  }





/* polyfill */

header, nav, section, article, main, aside, footer {

  display: block; }



/* global box-sizing */

*, *:after, *:before {

  box-sizing: border-box; }



/* font-sizing */

html {

  font-size: 62.5%; }



/* html element 62.5% font-size for REM use */

/* fontes otimizadas para leitura de artigos */

article {

  -webkit-font-smoothing: antialiased;

  font-smoothing: antialiased;

  text-rendering: optimizeLegibility; }





/* clearfix */

.clear:before, .clear:after {

  content: " ";

  display: table; }



.clear:after {

  clear: both; }



.clear {

  *zoom: 1; }



.clearfix:after {

  content: ".";

  display: block;

  height: 0;

  clear: both;

  visibility: hidden; }



.clearfix {

  display: block;

  height: 1%; }



.clearfix:before, .clearfix:after {

  content: " ";

  display: table; }



.clearfix:after {

  clear: both; }



.clearfix {

  *zoom: 1; }



body{

  font-family: arial;

}

/* width by container */

img {

  max-width: 100%;

  width: 100%;

  vertical-align: bottom;

  height: auto; }





h1,h2{

  text-transform: uppercase;

  font-weight: bold;

}



h1{

  font-size: 36px;

  text-align: center;

}



h2{

  font-size: 21px;

}





p{

  font-size: 16px;

  line-height: 21px;

}



textarea{

  font-family: arial;

  font-size: 16px;

  resize: none;

}



select{

  color: grey;

}



/*  SECTIONS  */

.section {

  clear: both;

  padding: 0px;

  margin: 0px;

}



/*  COLUMN SETUP  */

.col {

  display: block;

  float:left;

  margin: 1% 0 1% 1.6%;

}

.col:first-child { margin-left: 0; }



/*  GROUPING  */

.group:before,

.group:after { content:""; display:table; }

.group:after { clear:both;}

.group { zoom:1; /* For IE 6/7 */ }



/*  GRID OF EIGHT  */

.span_8_of_8 {

  width: 100%;

}



.span_7_of_8 {

    width: 87.3%;

}



.span_6_of_8 {

    width: 74.6%;

}



.span_5_of_8 {

    width: 61.9%;

}



.span_4_of_8 {

    width: 49.2%;

}



.span_3_of_8 {

    width: 36.5%;

}



.span_2_of_8 {

    width: 23.8%;

}



.span_1_of_8 {

    width: 11.1%;

}



/*  GO FULL WIDTH BELOW 480 PIXELS */

@media only screen and (max-width: 480px) {

  .col {  margin: 1% 0 1% 0%; }

  .span_1_of_8, .span_2_of_8, .span_3_of_8, .span_4_of_8, .span_5_of_8, .span_6_of_8, .span_7_of_8, .span_8_of_8 { width: 100%; }

}





/* ESTRUTURA */

.grid__full {

    width: 1248px;

    height: auto;

    margin: 0 auto;

    padding: 0 10px;

}



.anuncios .slider{

  height: 590px;

  padding-top: 40px;

}

.slider__secundario{
  height: 400px;
}


.servicos{

  width: 100%;

  height: 576px;

  background-color: #FFC116;

}



.servicos h1{

  color: #fff;

}



section h1{

  padding-top: 52px;

}



.banner_content h1{

  padding: 0px;

}



.anuncios{

  width: 100%;

  height: 625px;

  background-color: #F0EEEE;

}



.vantagens{

  width: 100%;

  height: 600px;

  background-color: #FFF;

}



.planos{

  width: 100%;

  height: 902px;

  background-color: #F0EEEE;

}



.planos__tabela__preco__intervalo_2{

  margin-left:100px;

}



.clientes{

  width: 100%;

  height: 339px;

  background-color: #F0EEEE;

}



.depoimentos{

  width: 100%;

  height: 650px;

  background-color: #F0EEEE;

}  



.aspas_1{

  height: 24px;

  width: 37px;

  position: absolute; 

  left: 21.7%

}



.aspas_2{

  height: 24px;

  width: 37px;

}





.header{

  background-color: #000;

  height: 40px;   

  width: 100%;

  position: fixed;

  z-index: 998;

}



.header__logo{

  margin-top:-4px;

  height: 21px;

  width: 165px;

}



.header__texto p{

  margin-top: -1px;

  color: #fff;

  font-weight: normal;

  font-size: 14px;

  text-transform: uppercase;

  text-align: center;

}



#dl-menu{

  display: none;

}



#header__nav {

  text-align: center;

}



#header__nav ul li{

  display: inline;

}



#header__nav ul li a {

    padding: 2px 10px;

    display: inline-block;



    /* visual do link */

    font-size: 14px;

    color: #fff;

    font-weight: bold;

    text-transform: uppercase;

}



#header__nav ul li a:hover{

   text-decoration: underline;

}



#header__nav li:after {

  content: "●";

  color: #fff;

 }

  

#header__nav li:last-child:after {

  content: "";

}

.slider{
  height: 550px;
}

.slider__principal{

  height: auto;

}



.slick-slide.banner_1{

  background-image: url(../images/banner__casal.jpg); 

}



.slick-slide.banner_2{

  background-image: url(../images/banner__padeiro.jpg);

}



.slick-slide.banner_3{

  background-image: url(../images/banner__grafico.jpg);

}



.slick-slide.banner_1,

.slick-slide.banner_2,

.slick-slide.banner_3{

  height: 550px;

  background-size: cover;

}



.banner_content{

  height: 500px;

  position: absolute;

  margin-left: 4.8%;

  margin-top: 1.1%;

}



.banner_content h1{

  font-size: 36px;

  color: #fff;

  font-weight: bold;

  text-align: left;

}



.banner_content h2{

  font-size: 17px;

  color: #fff;

  text-align: left;

  font-weight: normal;

}



.banner_valor{

  font-size: 103px;

  color: #fff;

  font-weight: bold;

  position: absolute;

  margin-left: 37px;

}



.banner_moeda{

  font-size: 25px;

  color: #fff;

  font-weight: normal;

  text-align: left;

  position: absolute;

  margin-top: 35px;

}



.banner_cents{

  font-size: 57px;

  color: #fff;

  font-weight: bold;

  text-align: left;

  position: absolute;

  margin-left: 155px;

  margin-top: 9px;

}



.banner_periodo{

  font-size: 14px;

  color: #fff;

  font-weight: normal;

  text-align: left;

  position: absolute;

  text-transform: uppercase;

  margin-left: 117px;

  margin-top: 69px;

}



.banner_2 .banner_cents{

  margin-left: 98px;

  margin-top: 8px;

}



.banner_2 .banner_content{

    margin-top: 75px;

}



.banner_content .button__black{

  margin: 0;

  margin-top: 130px;

  color: #FFC116!important;

  margin-left: 5px;

}



/*Footer*/

#btnWhats {
  position: fixed;
  bottom: 50px;
  right: 10px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background: url(../images/whatsapp-icon.png) no-repeat;
  color: white;
  cursor: pointer;
  padding: 31px;
}


.footer{

  background-color: #fff;

  height: 96px; 

}



.footer__padding{

  padding-top: 24px;

}



.footer__logo{

  height: 21px;

  width: 165px;

}



#footer__nav ul li {

  display: inline;

  margin-left: 30px;

}



#footer__nav ul li a {

    padding: 5px 0px;

    display: inline-block;



    /* visual do link */

    font-size: 16px;

}



#footer__nav a:hover{

  text-decoration: underline;

}



.footer__nav__tablet a:hover{

  text-decoration: underline;

}



.footer_creditos{

  background-color: #000;

  height: 38px;

}



.footer__creditos__texto{

  font-size: 10px;

  color: #fff;

}



.footer__creditos__logo{

  margin-top: -2px;

  height: 15px;

  width: 64px;

}



.footer__creditos__logo img{

  width: auto;

  max-width: 101%;

}



#footer__icons img{

  height: 40px;

  width: 40px;

  margin-left: 3px;

  margin-top: -5px;

}



#footer__icons ul li {

  display: inline;

}



.footer__nav__tablet{

  display: none;

}





.icone__imagem{

  width: 142px;

  height: auto;

  margin: 0 auto;

  margin-top: 40px;

}



.icone__imagem hr{

  margin-top: 21px;

  margin-bottom: 20px;

  width: 21px;

  border: 0.5px solid #000;

}



.icone__texto{

  text-align: center;

}



.icone__texto__relacionamento{

  margin: 0 auto;

  text-align: center;

  margin-top: 21px;

  max-width: 240px;

}



.icone__texto__web{

    margin: 0 auto;

    margin-top: 25px;

    max-width: 208px;

}



.icone__texto__palavras{

    margin: 0 auto;

    margin-top: 21px;

    width: 300px;

    font-weight: 500;

}



.icone__texto__bigdata{

    margin: 0 auto;

    margin-top: 21px;

    max-width: 200px;

}



.icone__texto__stakeholders{

    margin: 0 auto;

    margin-top: 25px;

    max-width: 220px;

}



.icone__texto__destaque{

  margin: 0 auto;

  margin-top: 25px;

  max-width: 150px;

}



.icone__texto__network{

  margin: 0 auto;

  margin-top: 25px;

  max-width: 250px;

}



.icone__texto__facilidades{

  margin: 0 auto;

  margin-top: 24px;

  max-width: 210px;

}



.button {

  margin: 0 auto;

  width: 200px;

  height: 60px;

  display: block;

  text-align: center;

  padding: 1em 2em;

  border-radius: 4px;

  background: none;

  color: inherit;

  vertical-align: middle;

  position: relative;

  z-index: 1;

  -webkit-backface-visibility: hidden;

  -moz-osx-font-smoothing: grayscale;

  cursor: pointer;

  font-size: 21px;



  overflow: hidden;

  padding: 0;

  -webkit-transition: border-color 0.3s, background-color 0.3s;

  transition: border-color 0.3s, background-color 0.3s;

  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);

  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);

}



.button::after {

  content: attr(data-text);

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  opacity: 0;

  color: #fff;

  -webkit-transform: translate3d(0, 25%, 0);

  transform: translate3d(0, 25%, 0);

  z-index: 9999;

  pointer-events: none;

}



.disabled::after {

  color: #000!important;

  -webkit-transform: translate3d(0, 0, 0);

  transform: translate3d(0, 0, 0);

}



.disabled.button:hover::after{

  opacity: 0;

  -webkit-transform: none

  transform: none;

}



.disabled.button:hover > span{

  opacity: 1;

  color: #000;

  -webkit-transform: none;

  transform: none;

}



.disabled span {

  top: 12px;

}





.disabled.button::after{

  content: "";

}



.button > span, 

.button.button--inverted {

  display: block;

  font-family: 'Archivo Narrow', sans-serif;  

  font-weight: 700;

  text-transform: uppercase;

}



.button.button--inverted:after {

  color: #fff;

}

.button::after,

.button > span {

  padding: 0.8em 0;

  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;

  transition: transform 0.3s, opacity 0.3s;

  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);

  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);

}



.modal__enviar.button--inverted{

    box-shadow: 0px 3px 0px 0px rgba(204,153,0,1);

  -webkit-box-shadow: 0px 3px 0px 0px rgba(204,153,0,1);

  -moz-box-shadow: 0px 3px 0px 0px rgba(204,153,0,1);

}



.disabled input{

  background: #FFE49A;

  cursor: auto;

}



.disabled input:hover{

  background: #FFE49A;

}



.disabled.button--inverted:hover{

  background-color: #FFE49A;

}



.disabled.button--inverted{

  box-shadow: 0px 3px 0px 0px rgba(204,153,0,1);

  -webkit-box-shadow: 0px 3px 0px 0px rgba(204,153,0,1);

  -moz-box-shadow: 0px 3px 0px 0px rgba(204,153,0,1);

}



.disabled > span:hover {

    opacity: 1;

    -webkit-transform: none!important;

    transform: none!important;

    cursor: default;

}



.modal__enviar .button{

    box-shadow: 0px 3px 0px 0px rgba(204,153,0,1);

    -webkit-box-shadow: 0px 3px 0px 0px rgba(204,153,0,1);

    -moz-box-shadow: 0px 3px 0px 0px rgba(204,153,0,1);

}



.button.button--inverted:hover{

  background-color: #04B431;

  box-shadow: 0px 3px 0px 0px #028E25;

  -webkit-box-shadow: 0px 3px 0px 0px #028E25;

  -moz-box-shadow: 0px 3px 0px 0px #028E25;

}



.button[disabled].button--inverted:hover{

  background-color: #FFE49A;

}





.disabled.button--inverted:hover {

    box-shadow: 0px 3px 0px 0px rgba(204,153,0,1);

    -webkit-box-shadow: 0px 3px 0px 0px rgba(204,153,0,1);

    -moz-box-shadow: 0px 3px 0px 0px rgba(204,153,0,1);

}



.button.button--inverted:active{

  box-shadow: 0px 0px 0px 0px #fff;

  -webkit-box-shadow: 0px 0px 0px 0px #fff;

  -moz-box-shadow: 0px 0px 0px 0px #fff;

  top: 4px;

  border: 0;

}



.button:hover::after{

  opacity: 1;

  -webkit-transform: translate3d(0, 0, 0);

  transform: translate3d(0, 0, 0);

}



.button:hover > span{

  opacity: 0;

  -webkit-transform: translate3d(0, -25%, 0);

  transform: translate3d(0, -25%, 0);

}



.button__yellow{

  background: #FFC116;

  color: #000;

  box-shadow: 0px 3px 0px 0px rgba(204,153,0,1);

  -webkit-box-shadow: 0px 3px 0px 0px rgba(204,153,0,1);

  -moz-box-shadow: 0px 3px 0px 0px rgba(204,153,0,1);

}



.button__black{

  background: #000;

  color: #fff;

  box-shadow: 0px 3px 0px 0px rgba(51,45,27,1);

  -webkit-box-shadow: 0px 3px 0px 0px rgba(51,45,27,1);

  -moz-box-shadow: 0px 3px 0px 0px rgba(51,45,27,1);

}



.modal__enviar input{

  border: 0;

}



.modal__enviar span{

  position: absolute;

  top: 0;

  z-index: 9999;

  right: 67px;

  pointer-events: none;

}



.modal__enviar input:hover{

  color: #fff;

}



.anuncio__imagem{

  margin-top: 33px;

}



.anuncio__imagem img{

  margin: 0 auto;

}



.anuncio__texto{

  margin-top: 65px;

}



.anuncio__texto p{

  margin-top: 25px;

  line-height: 24px;

  text-align: justify;

}



.planos h1{

  margin-bottom: 30px;

}



.planos__tabela {

  background-color: #fff;

  list-style-type: none;

  border: 1px solid #eee;

  margin: 0;

  padding: 28px 25px;

  -webkit-transition: 0.3s;

  transition: 0.3s;

  height: 700px;

  width: 390px;

  border-radius: 6px;

  -webkit-box-shadow: 0px 2px 0px 0px rgba(192,190,190,1);

  -moz-box-shadow: 0px 2px 0px 0px rgba(192,190,190,1);

  box-shadow: 0px 2px 0px 0px rgba(192,190,190,1);

  z-index: 1;



  display: flex;

  flex-direction: column;

  justify-content: space-between;

  -webkit-flex-direction: column;

  -webkit-justify-content: space-between;

  display: -webkit-flex;

}



.planos__div_verde{

  height: 48px;

  width: 332px;

  background-color: #99CC66;

  border-radius: 4px 5px 0 0;

  z-index: 2;

  position: absolute;

  margin: -30px 29px;

}



.planos__div_verde p{

  margin-top: 12px;

  font-size: 21px;

  font-weight: bold;

  color: #fff;

  text-align: center;

}



.no_border{

  border-bottom: none!important;

}



.planos__tabela li {

    border-bottom: 1px solid #D2D2D2;

    border-style: dashed;

    padding: 9px;

    font-size: 16px;

}



.planos__tabela__preco{

  font-weight: bold;

  font-size: 89px;

  text-align: center;

}



.planos__tabela__preco sup{

  font-size: 52px;

  font-weight: bold;

}



.planos__tabela__preco__moeda{

  font-size: 23px!important;

  font-weight: normal !important;

}



.planos__tabela__preco__intervalo_2{

  font-size: 12px;

  text-transform: uppercase;

  margin: -45px 0 0 218px ;

  position: absolute;

}



.planos__tabela__preco__intervalo_3{

  font-size: 12px;

  text-transform: uppercase;

  margin: -45px 0 0 241px ;

  position: absolute;

}



.planos__tabela__tipo h3{

  background-color: #F0EEEE;

  width: 334px;

  padding: 10px;

  font-size: 36px;

  font-weight: bold;

  text-align: center;

  border-radius: 3px;

  margin-bottom: 11px;

}



.planos__tabela .button__yellow{

    position: relative;

}



.cd-pricing-list {

    margin: 2em 0 0;

}



.cd-pricing-list > li {

    width: 33.3333333333%;

    float: left;

}



.depoimentos__texto{

  width: 100%;

  padding: 10px 156px;

  margin: 0 auto;

  margin-top: 23px;

}



.depoimentos__texto p{

    text-align: center;

    font-size: 16px;

    line-height: 24px;

}



.depoimentos__cliente

{

  text-align: center;

}



.depoimentos__cliente__imagem{

  height: 150px;

  width: 150px;

  margin: 0 auto;

}



.depoimentos__cliente h2{

  text-transform: none;

  margin-top: 18px;

}



.depoimentos__cliente p{

  font-size: 16px;

  margin-top: 3px;

}



.depoimentos_1,

.depoimentos_2{

  height: 24px; 

  width: 37px;

}



.depoimentos_1{

  float: left;

}



.depoimentos_2{

  float: right;

  margin-top: -20px;

}





.clientes img{

  height: 148px;

  width: 148px;

}



.clientes__logo {

    margin-top: 25px;

    text-align: center;

}



.clientes__logo > li {

    width: 20%;

    float: left;

}





.cliente__flex{

  width: 916px;

  display: flex;

  flex-direction: row;

  flex-wrap: nowrap;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-orient: horizontal;

  -webkit-box-direction: normal;

  -ms-flex-direction: row;

  flex-direction: row;

  -ms-flex-wrap: nowrap;

  flex-wrap: nowrap;

  justify-content: space-around;

  align-items: center;

  margin: 0 auto;

  margin-top: 50px;

}





/*MODAL*/



.modal {

    margin: 5% auto;

    padding: 52px 152px 32px;

    overflow: hidden;

    height: 635px;

    width: 980px;

    box-sizing: border-box;

    border: 1px solid rgba(0, 0, 0, .5);

    background: #fff;

    border-radius: 8px;

}



.modal_close {

    height: 50px;

    width: 61px;

    margin-top: -20px;

    padding: 15px 18px;

    float: right;

}



.modal_close_x {

  background: #FFC116;

  display: block;

  height: 25px;

  width: 25px;

  padding: 5px 0px 0px 8px;

  border-radius: 13px;

  float: right;

  font-weight: bold;

  text-decoration: none!important;

  font-size: 14px;

  z-index: 2;

  cursor: pointer;

}



.modal-wrapper {

  z-index: 1000;

  position: fixed;

  overflow: hidden;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  background: rgba(0, 0, 0, .4);

}



.modal-wrapper a{

  text-decoration: underline;

}



.modal h2{

  font-weight: normal;

}



.modal textarea{

  height: 95px;

  padding: 5px 0 0 15px;

}



.modal p{

  font-size: 14px;

}



.checkbox label{

  font-size: 12px;

  font-weight: 600;

}



#telepot{

  display: none;

}



.input{

  height: 40px;

  width: 100%;

  font-size: 14px;

  padding: 0 0 0 15px;

  border-radius: 0;

}



.modal__footer__margin{

  margin: 0 0 0 20%;

}



.checkbox label {

  display: inline-block;

  position: relative;

  padding-left: 5px; 

}



.checkbox label::before {

  content: "";

  display: inline-block;

  position: absolute;

  width: 17px;

  height: 17px;

  left: 0;

  margin: -2px -20px;

  border: 1px solid #000;

  border-radius: 3px;

  background-color: #fff;

  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;

  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;

  transition: border 0.15s ease-in-out, color 0.15s ease-in-out; 

}



.checkbox label::after {

  display: inline-block;

  position: absolute;

  width: 16px;

  height: 16px;

  left: 0;

  top: 0;

  margin-left: -20px;

  padding-left: 4px;

  padding-top: 1px;

  font-size: 11px;

  color: #555555; 

}



.checkbox input[type="checkbox"] {

  opacity: 0; 

}



.checkbox input[type="checkbox"]:focus + label::before {

  outline: thin dotted;

  outline: 5px auto -webkit-focus-ring-color;

  outline-offset: -2px; 

}



.checkbox input[type="checkbox"]:checked + label::after {

  font-weight: 600;

  content: "✔"; 

}



.checkbox input[type="checkbox"]:disabled + label {

  opacity: 0.65; 

}



.checkbox input[type="checkbox"]:disabled + label::before {

  background-color: #eeeeee;

  cursor: not-allowed; 

}



.checkbox.checkbox_circulo label::before {

  border-radius: 50%; 

}



.footer_creditos .grid__full{

  padding-bottom: 0px;



}





/* --- Responsivo --- */



@media (max-width: 1024px){



  .header{

    height: auto;

  }



  .header__nav .col{

     display: flex;

     display: -webkit-flex;

  }



  .header .grid__full{

    padding-bottom: 0;

  }



  .grid__full{

    width: 100%!important;

    height: auto;

    margin: 0 auto;

    padding: 0 10px;

    padding-bottom: 34px;

  } 



  p{

    font-size: 14px;

  }



  h1{

    font-size: 32px;

  }



  .slider{

    height: 443px;

    padding-top: 52px;

  }

  .anuncios .slider__secundario{

    height: 340px;

  }

  .cliente__flex{

    width: 100%;

  }


  .servicos, 

  .vantagens, 

  .anuncios, 

  .clientes, 

  .depoimentos{ 

    height: auto !important; 

  }



  .anuncios,

  .vantagens,

  .depoimentos{

    padding-bottom: 22px;

  }



  .header__texto p{

    font-size: 12px;

  }  



  #header__nav ul li a {

      padding: 1px 5px;

  }



  .header__logo{

  margin-top:-2px;

  }





  .banner_content{

    margin-left: 3.5%;

  }



  .banner_content h1{

    font-size: 29px;

  }



  .banner_content h2{

    font-size: 13px;

	font-weight: 700;

  }



  .banner_valor{

    font-size: 88px;

  }



  .banner_cents{

    font-size: 50px;

    margin-left: 137px;

  }



  .banner_moeda{

    font-size: 22px;

  }



  .banner_periodo{

    margin-left: 102px;

    margin-top: 62px;

    font-size: 12px;

  }



  .banner_2 .banner_cents{

    margin-left: 87px;

  }



  .banner_2 .banner_content{

    margin-top: 33px;

  }



  .banner_content .button__black{

    margin-top: 110px;

    font-size: 18px;

    width: 171px;

    height: 49px;

  }



  .slick-slide.banner_1,

  .slick-slide.banner_2,

  .slick-slide.banner_3{

    height: 391px;

  }



  .servicos, .vantagens, h2{

    font-size: 17px;

  }



  .icone__texto__relacionamento, 

  .icone__texto__web, 

  .icone__texto__palavras, 

  .icone__texto__bigdata{

    width: auto;

    margin-top: auto;

  }



  .anuncio__texto p{

    font-size: 14px;

    line-height: 22px;

  }



  .anuncio__texto{

    margin-top: 50px;

  }



  .cd-pricing-list > li {

    width: 32%;

    margin-left: 10px;

  }



  .planos__tabela {

    position: relative;

    width: 100%;

    height: 680px;

    padding: 28px 5px;

    margin-bottom: 20px;

    font-size: 14px;

  }  



  .depoimentos__texto p{

    font-size: 14px

  }



  .planos__div_verde{

    width: 270px;

  }



  .planos__tabela__tipo h3{

  width: auto;

  }



  .planos__tabela li{

    font-size: 14px;

  }



  .planos__tabela__preco{

    font-size: 80px

  }



  .planos__tabela__preco sup{

    font-size: 46px;

  }



  .planos__tabela__preco__intervalo_3{

    margin: -41px 0 0 222px;

  }



  .planos__tabela__preco__intervalo_2{

    margin: -42px 0 0 202px;

  }



  .depoimentos__texto{

    background-position: 110px 0, 837px 120px;

  }



  .modal{

    width: 870px;

    padding: 47px 140px;

    height: 585px;

  }



  .modal textarea{

    height: 90px;

  }



  .input{

    font-size: 14px;

    height: 36px;

  }



  input {

    -webkit-border-radius:0px; 

  }

    



  #footer__nav{

    margin-left: 50px;

  }



  #footer__nav ul li {

  margin-left: 5px;

  }



  #footer__nav ul li a {

      padding: 5px 0px;

      font-size: 14px;

  }



  .footer__creditos__texto{

    width: 280px;

  }



  .footer__creditos__logo{

    margin-left: 50px;

  }



}



@media screen and (max-width: 768px){



  p{

    font-size: 12px;

    line-height: 19px;

  }



  .button > span {

    padding: 0;

  }



  .slider{

    height: 332px;

    padding-top: 47px;

  }

  

  .header__logo {

    margin-top: 1px;

    width: 154px;

  }



  .header__texto p{

    font-size: 9px;

  }  



  .header__texto a{

    text-decoration: none;

    color: #fff;

  }



  #header__nav ul li a {

      padding: 7px 4px;

      font-size: 11px;

  }



  .header__texto p {

    font-size: 10px;

    margin-left: -16px;

    margin-top: 3px;

  }



  .slick-slide.banner_1,

  .slick-slide.banner_2,

  .slick-slide.banner_3{

    height: 285px;

  }



  .slider__principal{

    height: auto;

  }



  .anuncio__texto p{

    font-size: 12px;

  }

  .anuncios .slider__secundario{

    height: 250px;

  }


  .banner_content { 

    margin-top: 0.8%;

  }



  .banner_content h1{

    font-size: 22px;

  }



  .banner_valor {

    font-size: 62px;

  }



  .banner_cents {

    font-size: 40px;

    margin-left: 108px;

  }



  .banner_moeda {

    font-size: 21px;

    margin-top: 24px;

  }



  .banner_content .button__black {

    margin-top: 76px;

  }



  .banner_2 .banner_content {

    margin-top: 17px;

  }



  .banner_2 .banner_cents {

    margin-left: 76px;

  }



  .banner_periodo {

    margin-left: 87px;

    margin-top: 51px;

    font-size: 11px;

  }



  .servicos, 

  .vantagens, h2{

    font-size: 13px;

  }



  .modal .button {

    height: 42px!important;

    width: 142px!important;

  }



  .button.button--inverted:after {

    top: -6px;

  }



  .modal__enviar span {

    top: 9px;

    right: 37px;

}



  .icone__imagem {

    width: 115px;

  }



  .button__black, .button__yellow{

    font-size: 15px;

    width: 144px;

    height: 42px;

    padding: 13px 18px;

  }



  .anuncio__texto p{

    line-height: 16px;

  }



  .cd-pricing-list > li{

    width: 239px;

  }



  .planos{

    height: 751px;

  }



  .planos h1 {

     margin-bottom: 0px;

  }



  .planos__div_verde {

    width: 182px;

    height: 31px;

    margin: -17px 29px;

  }



  .planos__div_verde p{

    margin-top: 7px;

    font-size: 16px;

  }



  .planos__tabela{

    height: 600px;

  }



  .planos__tabela__preco{

    font-size: 60px;

  }



  .planos__tabela li{

    font-size:12px;

  }



  .planos__tabela__preco sup{

    font-size: 35px;

  }



  .planos__tabela__tipo h3{

    font-size: 27px;

  }



  .planos__tabela__preco__intervalo_3 {

      margin: -32px 0 0 167px;

      font-size: 11px

  }



  .planos__tabela__preco__intervalo_2 {

    margin: -32px 0 0 155px;

    font-size: 11px;

  }



  .clientes img {

    height: 112px;

    width: 112px;

  }



  .depoimentos__texto {

    padding: 10px 95px;

    background-position: 52px 1px, 637px 138px;

  }



  .depoimentos__texto p{

    font-size: 12px;

  }



  .footer{

    height: 110px;

  }



  .footer__logo{

    width: 154px;

  }



  #footer__icons img {

    height: 30px;

    width: 30px;

    margin-left: 11px;

  }



  .footer__nav_r{

    display: none;

  }



  .footer__nav__tablet{

    display: block;

    margin-top: 13px;

  }



  .footer__nav__tablet ul li {

    display: inline;

    margin-left: 10px;

    font-size: 12px;

  }



  .footer__nav__tablet ul li:first-child {

    margin-left: 0px;

  }



  #footer__icons {

    margin-left: 15%;

  }



  .footer__creditos__logo{

    margin: 4px 0 0 99px;

  }



  .footer__creditos__texto{

    margin-top: 6px;

  }  



  .modal{

    width: 684px;

    margin: 5% auto;

    padding: 45px;

  }



  .input{

    font-size: 12px;

    height: 40px;

  }



}



.wrapper{

  display: none;

}



@media (max-width: 480px){



  p{

    font-size: 14px

  }



  h2{

    font-size: 16px;

  }



  .slider{

    height: 382px;

    padding-top: 97px;

  }



  .header__nav{

    display: none;

  }



  .header .grid__full{

    display: none;

  }



  .header{

    height: auto;

  }



  .slick-slide.banner_1 {

    background-position: -273px;

    opacity: 0.9;

  }



  .slick-slide.banner_2 {

    background-position: -400px;

  }



  .slick-slide.banner_3 { 

    background-position: -301px;

    opacity: 0.9;

  }



  .banner_content h1{

    font-size: 18px;

  }



  .banner_content h1,

  .banner_content h2,

  .banner_moeda,

  .banner_valor,

  .banner_cents,

  .banner_periodo {

    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.34)

  }



  .banner_content {

    margin-top: 1.8%;

    margin-left: 1.5%;

  }







  .servicos .button__black {

    margin-top: 35px;

  }



  .icone__texto__palavras{

    width: 300px

  }



  .anuncios .section{ 

    margin: 0px 35px;

   }



  .anuncio__texto{

    margin-top: 30px;

   }


  .anuncios .slider__secundario{

    height: 490px;

  }



  .anuncio__texto p{

    font-size: 14px;

    line-height: 22px;

  } 



  .checkbox label::after {

    margin-left: 4px;

  }



  .aux_fixed {

    height: 96px;

  }



  .planos{

    height: 2000px;

  }



  .cd-pricing-list{

    margin: 2em 0 0;

    display: flex;

    align-items: center;

    flex-direction: column;

  }



  .cd-pricing-list > li{

    width: 340px;

    margin-bottom: 30px;

    margin-left: 0px;

  }



  .cd-pricing-list > li:last-child{

    margin-bottom: 0px;

  }



  .planos__tabela li{

    font-size: 14px;

  }



  .planos__tabela__preco {

    font-size: 80px;

  }



  .planos__tabela__preco sup {

    font-size: 46px;

  }



  .planos__tabela__preco__intervalo_2 {

    margin-left: 211px;

    margin-top: -39px;

    font-size: 12px;

  }



  .planos__tabela__preco__intervalo_3 {

    margin-left: 230px;

    font-size: 12px;

  }



  .planos__tabela__tipo h3 {

    font-size: 36px;

  }



  .planos__div_verde {

    width: 260px;

    height: 36px;

    margin: -22px 42px;

  }



  .planos__div_verde p {

    margin-top: 8px;

    font-size: 19px;

  }



  .planos__tabela ul{

    margin: 0px 20px;

  }



  .planos__tabela01{

    height: 470px;

  }



  .planos__tabela02{

    height: 610px;

    margin-bottom: 5px;

  }



  .planos__tabela03{

    height: 680px;

  }



  .button__black, 

  .button__yellow {

    font-size: 21px;

    width: 200px;

    height: 60px;

  }



  .button > span {

    padding: 5px 0;

  }



  .clientes img {

    height: 90px;

    width: auto;

  }



  .depoimentos__texto {

    padding: 10px 35px;

    height: auto;

    background-image: none;

  }



  .depoimentos__texto p {

    font-size: 14px;

    line-height: 21px;

  }



  .depoimentos__cliente {

    margin-top: 5px;

  }



  .footer__nav_r{

    display: block;

  }



  .footer__nav__tablet{

    display:none; 

  }



  #footer__nav {

      margin: 6px 0px;

  }



  #footer__nav ul li a {

    font-size: 13px;

  }



  #footer__icons{

    display: none;

  }



  .footer_creditos{

    height: auto;

  }



  .footer__creditos__logo {

    margin: 2px 0 4px 0;

  }



  .modal {

    width: 311px;

    height: 500px;

    overflow-y: scroll;

    padding: 20px;

    margin: 5% auto;

  }



  .input {

    font-size: 12px;

    height: 34px;

  }



  .modal p {

    font-size: 12px;

    margin-top: -5px;

  }



  .modal textarea {

    height: 70px;

  }



  .modal_close {

    position: absolute;

    margin: -25px 234px;

  }



  .modal_plano {

    font-size: 12px;

    padding: 6px;

  }



  #empresa,

  #celular,

  #cnpj{

    display: none;

  }



  .none{

    display: none!important;

  }



  .checkbox label {

    padding-left: 31px;

    margin-top: -16px;

  }



  .checkbox label::before {

    margin-left: 4px;

  }



  .modal__footer {

    font-size: 10px

  }



  .modal .button__yellow{

    font-size: 16px;

    width: 60%;

    height: 34px;

    padding: 0;

  }



  .depoimentos_1, .depoimentos_2 {

    height: 14px;

    width: 24px;

  }



  .depoimentos_1 {

    margin-left: -20px;

  }



  .depoimentos_2 {

    margin-right: -20px;

  }





  /*MENU RESPONSIVO*/



  .wrapper {

      padding: 1px 30px;

      display: block

  }



  header:after {

      content: " ";

      display: table;

      clear: both;

  }



  h4, h5, h6 {

      letter-spacing: 1px;

  }

  h1 {

      font-size: 28px;

  }



  .main .dev-output pre {

      overflow: auto;

      max-height: 500px;

      background-color: #EBF4FD;

      padding: 0 1em 1em;

  }

  .brand {

      float: left;

      height: 62px;

  }

  .brand p {

      margin: 0;

  }

  .rm-nav {

      letter-spacing: 1px;

  }

  .logo {

      font-size: 1.4em;

      margin: 23px 0 0;

      height: 40px;

      text-align: center;

      font-weight: bold;

      letter-spacing: 2px;

      display: block;

      float: left;

      text-decoration: none;

      color: #fff;

      padding: 0;

  }



  .header__texto{

      color: #fff;

      display: inline-block;

      padding: 0px 0 18px 0px;

      font-size: 13px;

      letter-spacing: 1px;

  }



  .rm-toggle.rm-button {

      margin: 16px -8px 0px 0px;

      border-radius: 5px;

      width: 40px;

      height: 32px

  }



  .rm-css-animate.rm-menu-expanded {

      max-height: none;

      display: block;

  }

  .rm-container.rm-layout-expanded {

      float: right;

  }

  .rm-nav li a,

  .rm-top-menu a {

      padding: .75rem 1rem;

      font-size: 14px;

      line-height: 1.5rem;

      text-transform: uppercase;

      color: #fff; 

      font-weight: 600;

  }

  .rm-layout-expanded .rm-nav > ul > li > a,

  .rm-layout-expanded .rm-top-menu > .rm-menu-item > a {

      height: 80px;

      line-height: 80px;

  }



  /*FIM DO MENU RESPONSIVO*/

}





@media (max-width: 320px){





  .cd-pricing-list > li{

    width: 290px;

  }



  .planos__tabela__preco__intervalo_2 {

    margin-left: 186px;

  }



  .planos__tabela__preco__intervalo_3 {

    margin-left: 205px;

    margin-top: -41px;

  }



  .planos__div_verde {

    margin: -23px 17px;

  }



  .checkbox label::after {

    top: -3px;

  }



}